[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.GetMergedParentMenu

Gets the parent menu to which this menu item belongs taking a merged menu into account.

## Declaration

Source position: menus.pp line 268

`public function TMenuItem.GetMergedParentMenu: TMenu; virtual;`

## Function result

Original parent menu for a merged menu item.